services {
  height: 100vh;
  width: 100%;
  display: grid;
  place-items: center;
}

services small {
  text-align: center;
}

h2 {
    text-align: center;
}

.content-wrapper {
    display: flex;
    flex-direction: column;
    /*min-height: 100vh; /* Full viewport height */
    padding-bottom: 50px; /* Space for the footer */
}

.row {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}

.column {
  width: 100%;
  padding: 0 1em 1em 1em;
  text-align: center;
}

.card {
  width: 100%;
  padding: 2em 1.5em;
  background: #ffffff; /* White background */
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.card:hover {
  background: #f4a855; /* Gold background */
  color: #ffffff; /* White text */
}

.card button {
  background-color: #007bff; /* Blue background */
  color: #ffffff; /* White text */
  border: 2px solid #007bff; /* Blue border */
  border-radius: 5px;
  padding: 10px 20px;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.5s, color 0.5s, border-color 0.5s;
  text-decoration: none; /* Remove underline from links */
  display: inline-block; /* Align text in the center */
}

.card button:hover {
  /*background-color: #ffffff; /* White background */
  /*color: #007bff; /* Blue text */
  border-color: #007bff; /* Blue border */
}

.card .card-button {
  background-color: #007bff; /* Blue background */
  color: #ffffff; /* White text */
  border: 2px solid #007bff; /* Blue border */
  border-radius: 5px;
  margin-top: 5px;
  padding: 10px 10px;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.5s, color 0.5s, border-color 0.5s;
  text-decoration: none; /* Remove underline from links */
  display: inline-block; /* Align text in the center */
}

.card .card-button:hover {
  /*background-color: #ffffff; /* White background */
  /*color: #007bff; /* Blue text */
  border-color: #007bff; /* Blue border */
}

.card p {
  color: #575a7b; /* Default text color */
  transition: color 0.5s;
}

.card:hover p {
  color: #ffffff; /* White text on hover */
}